.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9413caf9-21db-f9eb-cdb8-d76778298be7 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9413caf9-21db-f9eb-cdb8-d76778298be7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1bc472f7-36d3-7605-73af-cf42d18dddfb {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-14bb4df0-ee1d-da4d-7e94-e0c78c0ad9dd {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14bb4df0-ee1d-da4d-7e94-e0c78c0ad9dd {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-07cadca5-a1e3-c9bd-de3d-c8d12e2278a3 {
font-size: var(--font-size-lg) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-07cadca5-a1e3-c9bd-de3d-c8d12e2278a3 {
line-height: 2rem;
}.lfr-layout-structure-item-63d5d939-85bd-abc8-6ff6-a5954a5a13a8 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-8deba366-049e-7784-85c3-1e8553204a14 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-690011a6-6ea0-86e0-a98b-e4c152e9e11b {
color: #161839 !important;
}
.lfr-layout-structure-item-bb4f07f7-d275-c1cf-306f-d77c22bee445 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e2303444-3f22-d61b-2d59-1fcd7af199a1 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ea213ce2-033f-6a9e-a61d-7b7f728d0c76 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-da6d7f30-254a-9b07-4989-eab28e593fe2 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-82763b24-15cb-8b53-db01-30d76efd7d9f {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-82763b24-15cb-8b53-db01-30d76efd7d9f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
line-height: 2rem;
}.lfr-layout-structure-item-4be0a8fc-47ee-e2ba-338d-22f81752e714 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-851b1b15-825b-71be-5371-e16156943d6b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-851b1b15-825b-71be-5371-e16156943d6b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1bc472f7-36d3-7605-73af-cf42d18dddfb {
width: 100% !important;
}
.lfr-layout-structure-item-14bb4df0-ee1d-da4d-7e94-e0c78c0ad9dd {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-07cadca5-a1e3-c9bd-de3d-c8d12e2278a3 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-07cadca5-a1e3-c9bd-de3d-c8d12e2278a3 {
line-height: 1.5rem;
}.lfr-layout-structure-item-63d5d939-85bd-abc8-6ff6-a5954a5a13a8 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-8deba366-049e-7784-85c3-1e8553204a14 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-bb4f07f7-d275-c1cf-306f-d77c22bee445 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-9018100c-e968-fadf-1f06-6d01dc260b00 {
width: 100% !important;
}
.lfr-layout-structure-item-ea213ce2-033f-6a9e-a61d-7b7f728d0c76 {
width: 100% !important;
}
.lfr-layout-structure-item-da6d7f30-254a-9b07-4989-eab28e593fe2 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-82763b24-15cb-8b53-db01-30d76efd7d9f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
line-height: 1.5rem;
}.lfr-layout-structure-item-851b1b15-825b-71be-5371-e16156943d6b {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-14bb4df0-ee1d-da4d-7e94-e0c78c0ad9dd {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-07cadca5-a1e3-c9bd-de3d-c8d12e2278a3 {
line-height: 1.5rem;
}.lfr-layout-structure-item-23bc6b8b-4796-abda-37ec-9fb59330728b {
display: block !important;
}
.lfr-layout-structure-item-e2303444-3f22-d61b-2d59-1fcd7af199a1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2303444-3f22-d61b-2d59-1fcd7af199a1 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48edd676-ac10-f5d5-f113-2649c6918326 {
line-height: 1.5rem;
}.lfr-layout-structure-item-851b1b15-825b-71be-5371-e16156943d6b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-851b1b15-825b-71be-5371-e16156943d6b {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9413caf9-21db-f9eb-cdb8-d76778298be7 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-14bb4df0-ee1d-da4d-7e94-e0c78c0ad9dd {
width: 100% !important;
}
.lfr-layout-structure-item-14bb4df0-ee1d-da4d-7e94-e0c78c0ad9dd {

}.lfr-layout-structure-item-e2303444-3f22-d61b-2d59-1fcd7af199a1 {
text-align: center !important;
}
.lfr-layout-structure-item-e2303444-3f22-d61b-2d59-1fcd7af199a1 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-851b1b15-825b-71be-5371-e16156943d6b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-851b1b15-825b-71be-5371-e16156943d6b {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-5ea2409d-6903-2919-1e7a-5a6c47f7ecc6 {

}}